/* Pop-Up */

.animated {
  -webkit-animation-duration: 1.2s;
  -moz-animation-duration: 1.2s;
  -ms-animation-duration: 1.2s;
  -o-animation-duration: 1.2s;
  animation-duration: 1.2s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}

.animated.fast {
  -webkit-animation-duration: 800ms;
  -moz-animation-duration: 800ms;
  -ms-animation-duration: 800ms;
  -o-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animated.slow {
  -webkit-animation-duration: 1.4s;
  -moz-animation-duration: 1.4s;
  -ms-animation-duration: 1.4s;
  -o-animation-duration: 1.4s;
  animation-duration: 1.4s;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}

@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

/* New Pop-Up CSS */
.radio {
  padding: 5px;
  margin: 10px;
  background-color: red;
  color: red;
}

#regForm {
  background-color: #ffffff;
  margin: 100px auto;
  font-family: Raleway;
  padding: 40px;
  width: 70%;
  min-width: 300px;
  max-width: 900px;
  border-radius: 25px;
  box-shadow: 10px 10px 50px rgba(0,0,0,0.3);
}

h1.pop-up {
  text-align: center; 
  color: #1f60ad;
  font-weight: 900;
}

input, .ta {
  padding: 10px;
  width: 100%;
  font-size: 17px;
  font-family: Raleway;
  border: 1px solid #aaaaaa;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}
.half {
  width: 50% !important;
  padding: 10px 5px;
  float: left;
}
div.calculated {
  background-color: rgba(35, 178, 255, 0.67);
  padding: 10px;
  margin: 15px 0px;
}

.checkbox {
  width: 33%;
  float: left;
}
input[type="checkbox"] {
  width: 33%;
}
button {
  background-color: #1f60ad;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  cursor: pointer;
}

.ta {
  width: 100%;
  height: 125px;
}

.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

label {
  margin-right: 50px;
}

.question {
  position: relative;
  margin: 10px 0px;
  clear: both;
  overflow: auto;
}
h3.pop-up {
	margin-top: 0px;
	color: #1f60ad;
		
}

/* Layout: center box */

#master-wrap {
	display:none;
	position:fixed;
	z-index:  998;
	margin: 0 auto;
	background-color: rgba(0, 0, 0, 0.6);
	width:  100%;
	height:  100%;
}

#logo-box {
  overflow: hidden;
  text-align: center;
  background-color: rgba(255, 255, 255, .95);
  padding: 30px;
  z-index: 999;
  height: 100%;
}

#logo-box>.notice {
	border-radius: 10px;
	padding: 25px 25px;
}

#close-btn {
	margin: 0 auto;
	font-size: 14px !important;
	padding: 10px 15px;
	margin-top: 10px;
}
.lead {
	line-height: 1.5;
	font-size: 1.2rem;
	font-weight: 100;
}
.lead-left {
	line-height: 1.5;
	font-size: 1.2rem;
	font-weight: 100;
	text-align: left !important;
}
li.bullet {
    list-style-type: circle !important;
    font-size: 1rem !important;
    text-align: left !important;
}
/* Desktop only */

@media (min-width: 481px) {
  #logo-box {
    position: absolute;
    margin: auto;
    text-align: center;
	top: 0;
    right: 0;
	bottom: 0;
	left: 0;
    width: 50%;
	border-top: 25px solid #1f60ad;  
    height: 600px;
    font-size: 20px;
    border-radius: 10px;
    box-shadow: 5px 5px 10px rgba(51, 51, 51, .75);
  }
}
@media (max-height: 700px) {
	#logo-box {
		height: 400px;
	}
}

.icon {
  background: url(https://superflow.com/wp-content/uploads/2020/03/SF_logo_website.png) no-repeat center center;
  height: 60px;
  background-size: contain;
  margin: auto;
}